# _SceKernelUtilsMd5Context Struct Reference
[Utils Library]

`#include <sdk/user/psputils.h>`

## Detailed Description

Structure to hold the MD5 context.

## Data Fields

unsigned int | h [4]
unsigned int | pad
short unsigned int | usRemains
short unsigned int | usComputed
long long unsigned int | ullTotalLen
unsigned char | buf [64]

## Field Documentation

unsigned char _SceKernelUtilsMd5Context::buf[64]

unsigned int _SceKernelUtilsMd5Context::h[4]

unsigned int _SceKernelUtilsMd5Context::pad

long long unsigned int _SceKernelUtilsMd5Context::ullTotalLen

short unsigned int _SceKernelUtilsMd5Context::usComputed

short unsigned int _SceKernelUtilsMd5Context::usRemains

The documentation for this struct was generated from the following file:

- sdk/user/psputils.h